@charset "utf-8";
/* CSS Document */


@font-face {
    font-family: 'open_sansregular';
    src: url('../fonts/OpenSans-Regular-webfont.eot');
    src: url('../fonts/OpenSans-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Regular-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Regular-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Regular-webfont.svg#open_sansregular') format('svg');
    font-weight: normal;
    font-style: normal;

}


@font-face {
    font-family: 'open_sansbold';
    src: url('../fonts/OpenSans-Bold-webfont.eot');
    src: url('../fonts/OpenSans-Bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/OpenSans-Bold-webfont.woff') format('woff'),
         url('../fonts/OpenSans-Bold-webfont.ttf') format('truetype'),
         url('../fonts/OpenSans-Bold-webfont.svg#open_sansbold') format('svg');
    font-weight: normal;
    font-style: normal;

}


.header_top { background:url(../images/top_bg.jpg) repeat-x; padding:5px 0 0 0; }
.top_pattern { background:url(../images/top_pattern.jpg) repeat; padding-top:15px; border-bottom:1px solid #e4e4e4; }
.border_btm1 { border-bottom:1px solid #dbdbdb; padding-bottom:5px; z-index:1; position:relative;}
.bottom_pattern { background:url(../images/top_pattern.jpg) repeat; padding-top:15px; padding-bottom:15px; }



.list_1 { margin:0; padding:0; float:left;}
.list_1 ul { margin:0 0 0 20px; padding:0; list-style:none;}
.list_1 ul li { list-style:none; display:inline; color:#333; font-size:13px; margin-right:15px; border-right:1px solid #999; padding-right:10px; }
.list_1 ul li i { margin-right:4px;}
.list_1 ul li a { color:#333; text-decoration:none;}
.list_1 ul li a:hover { color:#3d61ad;}
.list_1 ul li:last-child { border:none;}


.list2 {
   
    margin: 0 0 20px;
    padding: 0;
    width: 100%;
}
.list2 ul {
  
    margin: 1px 0 0;
    padding: 0;
    width: 100%;
}
.list2 li {
   	color: #2a67b3;
   
    font-family: Arial,Helvetica,sans-serif;
    list-style: outside none none;
    margin: 0;
    padding: 0;
    width: 100%;
}
.list2 li img {
    margin-top: 5px;
}
.list2 li a {
    background: url(../images/arrow.png) no-repeat left;
 display: block;
    color: #000000;
    display: block;
    padding: 3px 0 3px 20px;
}
.list2 li a:hover {
     background: url(../images/arrow.png) no-repeat left;
    color: #1da009;
    text-decoration: none;
}




.list_6 {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.list_6 ul {
    float: left;
    margin: 15px 0;
    padding: 0;
    width: 100%;
}
.list_6 li {
  
    border: 1px solid #d0d0d2;
    display: inline-block;
    font-family: Arial,sans-serif;
   
    height: auto;
    line-height: 23px;
    list-style: outside none none;
    margin: 0 35px 30px 0;
    padding: 10px 11px 10px;
    position: relative;
    text-decoration: none;
    width: 236px;-webkit-box-shadow: 0px 1px 4px 0px rgba(50, 50, 50, 0.54);
-moz-box-shadow:    0px 1px 4px 0px rgba(50, 50, 50, 0.54);
box-shadow:         0px 1px 4px 0px rgba(50, 50, 50, 0.54); vertical-align:top;
}
.list_6 li h5 {
    font-weight: bold;
    margin: 8px 0; text-align:center; height:50px;
}
.list_6 li p {
    font-size: 12px;
    line-height: 19px;
    margin-top: 5px; text-align:justify; padding:0;
}
.list_6 li a { text-decoration:none;}
.list_6 li span {
    margin: 0;
    padding: 0;
    position: absolute;
    right: -15px;
}
.list_6 li .discount {
    background: rgba(0, 0, 0, 0) url("../images/tag.png") no-repeat scroll 0 0;
    color: #fff;
    font-size: 15px;
    font-weight: bold;
    height: 84px;
    line-height: 18px;
    margin: 0;
    padding: 18px 0 15px;
    position: absolute;
    right: -6px;
    text-align: center;
    top: -5px;
    width: 84px;
}
.angel_txt {
    font-size: 22px;
    margin: 0 0 0 15px;
    padding: 0;
    transform: rotate(40deg);
}
.angel_txt small {
    font-size: 12px;
}
.list_6 li:nth-child(3n+3) {
    margin-right: 0;
}



.list_3 {
    float: left;
    margin: 0;
    padding: 0;
    width: 100%;
}
.list_3 ul {
    float: left;
    margin: 15px 0;
    padding: 0;
    width: 100%;
}
.list_3 li {
  	border-bottom: 1px solid #d0d0d2;
    display:block;
    font-family: Arial,sans-serif;
	line-height: 23px;
    list-style: outside none none;
    margin: 0 35px 10px 0;
    padding: 5px 11px 5px;
    position: relative;
    text-decoration: none;
    width: 236px; float:left;
}
.list_3 li img { float:left; margin-right:15px; width:90px; }
.list_3 li h4 { margin-top:10px; margin-bottom:0; font-size:14px; color:#2a2a2a; font-weight:bold;}
.list_3 li .price { color:#bb8c67; font-weight:bold; font-size:14px;}

.top_pattern .navbar { margin-bottom:0 !important;}
.navbar-default { background-image:none; background-color:none; border:none; background:none;
  border-radius: 0;

          box-shadow:none;
}

.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > .active > a:focus {
    background-color: transparent;
    color: #555;
}

.nav > li > a { padding: 12px 25px ; font-family: 'open_sansbold'; font-size:16px;}
.nav > li > a:hover,
.nav > li > a:focus {
  text-decoration: none;
  background: rgb(80, 142, 198);
background: -moz-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -webkit-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -o-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -ms-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: linear-gradient(180deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%); color:#fff !important;

}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
background: rgb(80, 142, 198);
background: -moz-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -webkit-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -o-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: -ms-linear-gradient(90deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%);
background: linear-gradient(180deg, rgb(80, 142, 198) 30%, rgb(44, 78, 152) 100%); color:#fff !important;
}

.bg_1 { background: rgb(249, 249, 249);
background: -moz-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(217, 218, 220) 100%);
background: -webkit-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(217, 218, 220) 100%);
background: -o-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(217, 218, 220) 100%);
background: -ms-linear-gradient(90deg, rgb(249, 249, 249) 30%, rgb(217, 218, 220) 100%);
background: linear-gradient(180deg, rgb(249, 249, 249) 30%, rgb(217, 218, 220) 100%); /*float:left;*/ width:100%; padding:5px 0 0 5px;
}


.carousel-caption {
  position: absolute; background-color:rgba(255,255,255,0.5); float:right; right:0; 
 
  bottom: 0;
 
  z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff; font-family: 'open_sansbold';
  text-align: center;
  text-shadow:none; color:#000; left:48%;
}



.margin_top { margin-top:2%;}
.margin_top1 { margin-top:8px;}
.margin_top3 { margin-top:20px;}
.margin_top4 { margin-top:25px; margin-bottom:25px}


.footer_bg {
	background: url(../images/footer_bg.jpg) repeat-x #2d509a;
	 padding:25px 0 10px;
	color:#767676;
	font-size:13px; 
}


footer .list-group { box-shadow:none;}
footer .list-group-item { border:none; background:none; padding:4px 0; }
footer .list-group-item i { margin-right:7px;}
footer .list-group-item:last-child {  box-shadow:0; border-radius:0;}
footer .list-group-item a { color:#fff;}
.heading_txt3 {

	margin:0 0 10px 0;
	padding:0 0 5px 0;
	color:#fff;
	font-weight:600; 
}

.heading_txt4 { color:#fff; font-size:18px; text-indent:10px; padding:5px 0; margin:10px 0 0 0; background:#aaaaaa; font-family:'roboto_condensedregular', sans-serif, Arial} 
.heading_txt5 { color:#48ae48; font-size:18px; text-indent:10px; padding:5px 0; margin:10px 0 0 0; border-bottom:2px solid #CCC; font-family:'roboto_condensedregular', sans-serif, Arial} 

.social { float:right;}
/*csss for text and heading*/
.txt_1 { color:#fff;}
.heading_txt { border-bottom:3px solid #dbdbdb; color:#535353; padding-bottom:10px;}
.heading_txt2 { background:#9bc073; color:#fff; padding:5px 10PX; font-family: 'open_sansbold'; float:left; width:100%; margin-top:15px;}


/*product page */
.white_round {
    background: #fff none repeat scroll 0 0;
    border-radius: 20px;
    color: #333;
    margin: 0;
    padding: 2px 8px;
    text-align: center;
}

.btn_1 { color:#fff;}
.btn_1 a { color:#fff; text-decoration:none;}
.btn_1 a:hover { color:#fff !important; text-decoration:none;}

.btn-link:hover, .btn-link:focus {
    background-color: transparent;
    color: #333;
    text-decoration: none;
}
.divider {
    background: rgba(0, 0, 0, 0) url("../images/divider.png") repeat-y scroll center center;
    margin: 20px 0;
    padding: 13% 0;
    text-align: center;
}
.divider span { padding:5px;}

.list_5 {
    margin: 0 0 0;
    padding: 0 0 5px;
}
.list_5 ul {
    display: inline;
    list-style: outside none none;
    margin: 0 0 0 2%;
    padding: 0;
}
.list_5 li {
    background: rgba(0, 0, 0, 0) url("../images/blk_arrow.png") no-repeat scroll right center;
    color: #fff;
    display: inline;
    font-family: "roboto_condensedbold",sans-serif,Arial;
    margin: 0 4px 0 0;
    padding: 0 15px 0 0;
}
.list_5 li:last-child {
    background: rgba(0, 0, 0, 0) none repeat scroll 0 0;
    border: medium none;
    color: #3e66bb;
}
.list_5 li a {
    color: #aaaaaa;
    text-decoration: none;
}
.list_5 li a:hover {
    color: #3e66bb;
    text-decoration: none;
}

.filter .panel-heading span {
	margin-top: -20px;
	font-size: 15px;
}
.filter .panel { border-radius:0 !important;box-shadow:none;border:none;}
.filter .panel-body {padding :2px;}
.filter .panel_bor { border-radius:0 !important;}
.filter .item ul li { list-style:none;}

.panel-default > .panel-heading {
 color:#636363; font-size:16px; text-indent:10px; padding:5px; margin:0; border-bottom:1px solid #d6d6d6;border-top:1px solid #d6d6d6;font-family:'roboto_condensedbold', sans-serif, Arial
}
.list2b {  padding:0; margin:0 0 0 0; float:left; list-style:none; }
.list2b ul {  margin:0 0 15px 0; padding:0; list-style:none; float:left; }
.list2b li { width:100%; float:left;     list-style:none;  padding:0 0 0 10px ; margin:0 0 0 0;  color:#353535;   }
.list2b li:last-child { border-bottom:none;}
.list2b li span { float:right; width:20px; height:20px; margin-top:4px;}

.list2b li .radio, .checkbox { margin-top:3px; margin-bottom:3px;}


/*set a border on the images to prevent shifting*/
 #gallery_01 img { /*border:2px solid white;*/ margin-top:20px;}
 
 /*Change the colour*/
#gallery_01 .active img { border:1px solid #c52e34 !important;}


/*payment page css*/
.wizard {
    margin: 0 auto;
    background: #fff;
}

    .wizard .nav-tabs {
        position: relative;
        margin: 5px auto;
        margin-bottom: 0;
        border-bottom-color: #e0e0e0;
    }


.wizard .nav > li > a:hover,
.wizard .nav > li > a:focus {
  text-decoration: none;
  background:none;

}

    .wizard > div.wizard-inner {
        position: relative;
    }

.connecting-line {

    background: #e0e0e0;
    position: absolute;
    width: 100%;
    margin: 0 auto;
    left: 0;
    right: 0;
    top: 50%;
    z-index: 1;
}

.wizard .nav-tabs > li.active > a, .wizard .nav-tabs > li.active > a:hover, .wizard .nav-tabs > li.active > a:focus {
    color: #555555;
    cursor: default;
    border: 0;
    border-bottom-color: transparent;
}

span.round-tab {
    width: 180px;
    height: 60px;
    line-height: 22px;
    display: inline-block;
    border-radius:10px;
    background: #fff !important;
    border: 2px solid #e0e0e0 !important;
    z-index: 2;
    position: absolute;
    left: 0;
    text-align: center;
    font-size: 13px; padding-top:5px;
}
span.round-tab i{
    color:#555555;
}
.wizard li.active span.round-tab {
    background: #fff !important;
    border: 2px solid #8fc550 !important;
    
}
.wizard li.active span.round-tab i{
    color: #8fc550;
}

span.round-tab:hover {
    color: #333;
    border: 2px solid #333;
}
span.round-tab small { font-size:13px;}

.wizard .nav-tabs > li {
    width: 33%;
}

.wizard li:after {
    content: " ";
    position: absolute;
    left: 48%;
    opacity: 0;
    margin: 0 auto;
    bottom: 0px;
    border: 5px solid transparent;
    border-bottom-color: #5bc0de;
    transition: 0.1s ease-in-out;
}

.wizard li.active:after {
    content: " ";
    position: absolute;
    left: 48%;
    opacity: 1;
    margin: 0 auto;
    bottom: 0px;
    border: 10px solid transparent;
    border-bottom-color: #5bc0de;
}

.wizard .nav-tabs > li a {
    width: 180px;
    height: 60px;
    margin: 20px auto;
    border-radius: 100%;
    padding: 0;
}

    .wizard .nav-tabs > li a:hover {
        background: transparent;
    }

.wizard .tab-pane {
    position: relative;
    padding-top: 50px;
}

.wizard h3 {
    margin-top: 0;
}
.step1 .row {
    margin-bottom:10px;
}
.step_21 {
    border :1px solid #eee;
    border-radius:5px;
    padding:10px;
}
.step33 {
    border:1px solid #ccc;
    border-radius:5px;
    padding-left:10px;
    margin-bottom:10px;
}
.dropselectsec {
    width: 68%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.dropselectsec1 {
    width: 74%;
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    outline: none;
    font-weight: normal;
}
.mar_ned {
    margin-bottom:10px;
}
.wdth {
    width:33%;
}
.birthdrop {
    padding: 6px 5px;
    border: 1px solid #ccc;
    border-radius: 3px;
    color: #333;
    margin-left: 10px;
    width: 16%;
    outline: 0;
    font-weight: normal;
}


/* according menu */
#accordion-container {
    font-size:13px
}
.accordion-header {
	font-size:13px;
	background:#ebebeb;
	margin:5px 0 0;
	padding:7px 20px;
	cursor:pointer;
	color:#fff;
	font-weight:400;
	-moz-border-radius:5px;
	-webkit-border-radius:5px;
	border-radius:5px
}
.unselect_img{
	width:18px;
	-webkit-user-select: none;  
	-moz-user-select: none;     
	-ms-user-select: none;      
	user-select: none; 
}
.active-header {
	-moz-border-radius:5px 5px 0 0;
	-webkit-border-radius:5px 5px 0 0;
	border-radius:5px 5px 0 0;
	background:#F53B27;
}
.active-header:after {
	content:"\f068";
	font-family:'FontAwesome';
	float:right;
	margin:5px;
	font-weight:400
}
.inactive-header {
	background:#333;
}
.inactive-header:after {
	content:"\f067";
	font-family:'FontAwesome';
	float:right;
	margin:4px 5px;
	font-weight:400
}
.accordion-content {
	display:none;
	padding:20px;
	background:#fff;
	border:1px solid #ccc;
	border-top:0;
	-moz-border-radius:0 0 5px 5px;
	-webkit-border-radius:0 0 5px 5px;
	border-radius:0 0 5px 5px
}
.accordion-content a{
	text-decoration:none;
	color:#333;
}
.accordion-content td{
	border-bottom:1px solid #dcdcdc;
}



@media( max-width : 585px ) {

    .wizard {
        width: 90%;
        height: auto !important;
    }

    span.round-tab {
        font-size: 16px;
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard .nav-tabs > li a {
        width: 50px;
        height: 50px;
        line-height: 50px;
    }

    .wizard li.active:after {
        content: " ";
        position: absolute;
        left: 35%;
    }
}


#UpgradesDiv{
    display: none;
    background: blue;
    width: 50px;
    height: 20px;
    
}

 @media only screen and (min-width: 320px) and (max-width: 479px) {
.header_top { background:url(../images/top_bg.jpg) #86bf47 repeat-x; padding:10px 0; color:#fff; }

.carousel-caption {
  position: absolute; background-color:rgba(255,255,255,0.5); float:right; right:0; 
 
  bottom: 0;
 
  z-index: 10;
  padding-top: 5px;
  padding-bottom: 5px;
  color: #fff; font-family: 'open_sansbold';
  text-align: center;
  text-shadow:none; color:#000; left:0;
}
.carousel-caption h1 { font-size:14px;}	
 .border_btm1 { border-bottom:none;}
 
 .footer_bg_1 { border-top:2px solid #537b9e; padding-top:10px; margin-top:15px;}
 .logo { position:absolute; float:left; width:90%; text-align:left; left:-30px; }
 .navbar-collapse { border-top: none;}
 
.bg_1 { float:none;}
span.round-tab small { display:none;}

 }
 
  @media only screen and (min-width: 480px) and (max-width: 767px) {
	  .footer_bg_1 { border-top:2px solid #537b9e; padding-top:10px; margin-top:15px;}
 .logo { position:absolute;  text-align:left; height:58px; }
 .navbar-collapse { border-top: none;}
 
.bg_1 { float:none;}
span.round-tab small { display:none;}
 .border_btm1 { border:none;}

  }
  
  #lightbox .modal-content {
    display: inline-block;
    text-align: center;   
}

#lightbox .close {
    opacity: 1;
    color: rgb(255, 255, 255);
    background-color: rgb(25, 25, 25);
    padding: 5px 8px;
    border-radius: 30px;
    border: 2px solid rgb(255, 255, 255);
    position: absolute;
    top: -15px;
    right: -55px;
    
    z-index:1032;
}
